DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.0

SYNOPSIS
deja-dup-preferences [OPCIÓN…]

OPTIONS

-h, --help
    Mostrar as opcións de axuda

--help-all
    Mostrar todas as opcións de axuda

--help-gtk
    Mostrar opcións de GTK+

--version
    Mostrar a versión

--display=VISOR
    Visor [display] X que usar

SEE ALSO
duplicity(1)